/*custom css*/
.editable table {background:none repeat scroll 0 0 #FFFFFF !important;border: 1px solid #fff !important;}
.editable table tr:nth-child(2n+1) {background:none repeat scroll 0 0 #FFFFFF !important;}
.altsection {
  background-color: #FFFFFF;
  border: 2px solid #F07D00;
  border-radius: 4px;
  padding: 5px 10px;
  margin-bottom: 15px;
}
.editable h1, .editable h2, .editable h3 {
  margin-bottom: 20px;
  margin-top: 0px;
}
header #menu_row .container .navbar-collapse .navbar-nav {
  text-align: left;
}
#footer_row {
  background-color: #FFFFFF;
  background-image: url("http://thechookshed.co.nz/wp-content/uploads/grass.png");
  padding-top: 100px;
  margin-top: -50px;
}
header #fixed_banner {
  background-image: url("http://thechookshed.co.nz/wp-content/uploads/chicken-breeder-top-reverse.jpg");
}
#frontpage_blog_row {
  padding: 0px;
}
#frontpage_content_row h1 {
display:none;
}
#frontpage_content_row {
  color: #bf1f2c !important;
  font: 400 45px/1.2em 'Ropa Sans',cursive;
  padding: 10px 20%;
  text-align: center;
}
.fancytext {
  font-family: 'Ropa Sans',cursive;
font-size:150%;
}
.editable p.wp-caption-text {
  font-family: 'Ropa Sans',cursive;
  font-size: 1.2em;
  padding: 10px 0 15px;
  text-align: center;
  color: #f07d00;
}
.featuredchook img {
  height: auto;
  max-width: 100%;
  border: 2px dashed #f07d00;
transform:rotate(357deg);
-ms-transform:rotate(357deg); /* IE 9 */
-webkit-transform:rotate(357deg); /* Safari and Chrome */
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, header #menu_row .container .fallback_cb > ul > li.current_page_item > a {
  background-color: #70a18a /*#505050*/
}
.navbar-default .navbar-nav > li > a:hover, header #menu_row .container .fallback_cb > ul > li > a:hover {
  background-color: #85bca2; /*#727272*/
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, header #menu_row .container .fallback_cb > ul > li > a:hover {
  background-color: #85bca2; /*#727272*/
}
.frontpage_featured_item {
    background: url('http://thechookshed.co.nz/wp-content/uploads/brown_egg.png') no-repeat scroll center center transparent;
    /*width: 180px;
    height: 180px;*/
    background-size: 25px;
    -webkit-transition:background-position .1s ease-in;  
    -moz-transition:background-position .1s ease-in;  
    -o-transition:background-position .1s ease-in;  
    transition:background-position .1s ease-in; 
}
.frontpage_featured_item:hover {
     background-position:bottom;
}